.frame-type-contentelements_slido {
  margin-bottom: var(--spacing-m);
}
.frame-type-contentelements_slido .livestream-info {
  margin-top: var(--spacing-s);
}
.frame-type-contentelements_slido .livestream-date {
  margin-bottom: 1.5rem;
}
.frame-type-contentelements_slido .livestream-countdown {
  display: flex;
  align-items: center;
  margin-bottom: 1.5rem;
  font-size: 0.875rem;
  line-height: 1.25rem;
  color: #586167;
}
@media (min-width: 600px) {
  .frame-type-contentelements_slido .livestream-countdown {
    margin-bottom: 2rem;
  }
}
@media (min-width: 840px) {
  .frame-type-contentelements_slido .livestream-countdown {
    margin-bottom: 2.5rem;
  }
}
.frame-type-contentelements_slido .livestream-countdown .ellipse {
  width: 0.75rem;
  height: 0.75rem;
  border-radius: 50%;
  margin-right: 0.5rem;
}
.frame-type-contentelements_slido .livestream-countdown-running .ellipse {
  background-color: #07983e;
}
.frame-type-contentelements_slido .livestream-countdown-less-min .ellipse, .frame-type-contentelements_slido .livestream-countdown-in-min .ellipse, .frame-type-contentelements_slido .livestream-countdown-in .ellipse {
  background-color: #ffc107;
}
.frame-type-contentelements_slido .livestream-countdown-end .ellipse {
  background-color: #c7ccd1;
}
.frame-type-contentelements_slido .livestream-buttons {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.frame-type-contentelements_slido .livestream-buttons .btn {
  width: 100%;
}
@media (min-width: 600px) {
  .frame-type-contentelements_slido .livestream-buttons {
    flex-direction: row;
  }
  .frame-type-contentelements_slido .livestream-buttons .btn {
    width: auto;
  }
}
.frame-type-contentelements_slido .livestream-buttons-element:last-child {
  margin-bottom: var(--spacing-s);
}
@media (min-width: 600px) {
  .frame-type-contentelements_slido .livestream-buttons-element {
    margin-bottom: var(--spacing-s);
  }
}
.frame-type-contentelements_slido .livestream-embed, .frame-type-contentelements_slido .livestream-over {
  margin-bottom: var(--spacing-s);
}
.frame-type-contentelements_slido .h6 {
  margin-bottom: 0.5rem;
}
.frame-type-contentelements_slido .notice {
  margin-top: 0;
}
/*# sourceMappingURL=data:application/json;base64,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 */